<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9d3eaa4e68b6d412dca184814df085ce">
  <dict>
    <!--2023-01-31 11:42:56.000-->
    <bool key="enable_sending_blank_sms">true</bool>
    <!--2023-01-31 11:42:56.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:42:56.000-->
    <int key="num_match">9</int>
    <!--2023-01-31 11:42:56.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2023-01-31 11:42:56.000-->
    <string key="voicemail_carrier">Life</string>
    <!--2023-01-31 11:42:56.000-->
    <string key="voicemail_number">985</string>
    <!--2023-01-31 11:42:56.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
